## Changes between raptor2 2.0.9 and 2.0.10

### New functions, types, enums and constants

Functions

- int `raptor_string_escaped_write`(const unsigned char *string, size_t len, const char delim, unsigned int flags, raptor_iostream *iostr)

- int `raptor_term_escaped_write`(const raptor_term *term, unsigned int flags, raptor_iostream* iostr)

- int `raptor_uri_escaped_write`(raptor_uri* uri, raptor_uri* base_uri, unsigned int flags, raptor_iostream *iostr)

Types

- raptor_escaped_write_bitflags